IGOTUGUI(1)

NAME

igotugui - GUI the i-gotU GPS trackers

SYNOPSIS

igotugui [OPTIONS]

DESCRIPTION

igotugui gives access to the i-gotU USB GPS trackers via serial port (Windows) or libusb (Linux) from an easy to use GUI. It is possible to show the configuration of a GPS tracker, export tracks and waypoints in GPX format and clear the internal flash memory.

--help
    help message

--version
    version information

-d, --verbose
    show USB and data transfer debug messages

AUTHOR

igotugui was written by Michael Hofmann <mh21@mh21.de>.

REPORTING BUGS

Report bugs at https://bugs.launchpad.net/igotu2gpx/.

COPYRIGHT

Copyright © 2009 Michael Hofmann <mh21@mh21.de>.

This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
http://mh21.de/igotu2gpx/